* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    min-height: 100vh;
    float: left;
    background-color: #fff;
}

a {
    text-decoration: none;
    color: #FE3B02;
}

a:hover {
    color: #d13201;
}

ul {
    list-style: none !important;
}

button:focus {
    outline: none;
}

header.topnav {
    position: fixed;
    z-index: 1000;
    width: 100%;
    top: 0;
}

.top-side-header {
    background-color: #9E1600;
    padding: 7px;
    height: 46px;
}

.top-side-header a {
    color: #eca736;
}

.top-side-header .social a{
    background: #fff;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s;
}

.top-side-header .social a:hover svg path{
    fill: #e09d30;
}

.top-side-header .social a svg{
    width: 20px;
    height: 20px;

}
.top-side-header .social a svg path{
    fill: #9E1600;

}




.select-custom {
    position: relative;
    width: 100px;
    user-select: none;
}

.select-custom-trigger {
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
    width: 100%;
}

.select-custom-trigger i {
    font-size: 22px;
    margin-bottom: 3px;
    margin-left: 8px;
}

.custom-options {
    position: absolute;
    left: 50%;
    right: 0;
    transform: translateX(-50%) translateY(-10px);
    bottom: -110px;
    background: white;
    display: flex;
    flex-direction: column;
    border-radius: 2px;
    z-index: 10;
    width: max-content;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 0.3s ease;
}

.custom-option {
    cursor: pointer;
    font-weight: 700;
}
.custom-option a{
    padding: 10px 15px;
}

.custom-option a.selected{
    color: #eca736 !important;
}
.custom-option:hover {
    background-color: #f2f2f2;
    color: #e09d30;
}

.custom-option img {
    margin-right: 8px;
}

.select-custom.open .custom-options {
    max-height: 500px;
    opacity: 1;
    transform: translateX(-50%) translateY(0);
    overflow: visible;
}

.bottom-side-header {
    padding: 3px 0;
    background-color: #fff;
    box-shadow: rgb(0 0 0 / 7%) 0px 3px 5px;
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-size: 17px;
    font-weight: 500;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: #eca736;
}

.link-btn {
    background: #ffbd51;
    padding: 12px 15px;
    border-radius: 3px;
    color: #471e1e;
    font-size: 18px;
    font-weight: 500;
    transition: all .5s;
}

.link-btn:hover {
    background: #f3a930;
    color: #471e1e;
}



/* navbar media query */

.navbar-collapse.collapse.show{
    position: absolute;
    top: 100%;
    left: 0px;
    right: 0px;
    background-color: #fff;
    border-top: 1px solid #eeeeee;
    box-shadow: rgb(0 0 0 / 7%) 0px 3px 5px;
    padding: 12px 0 0;
}





/* ====== HOME =========== */

.content-wrapper {
    min-height: calc(100vh - 19rem) !important;
    top: 120px;
    position: relative;
}

.slider-section {
    /* height: calc(100vh - 120px); */
    height: max-content;
    color: #fff;
    border-bottom: 1px dashed #e1e1e1;
}

.owl-stage-outer,
.owl-stage,
.owl-item {
    height: 100%;
}

.owl-carousel .owl-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.owl-overlay {
    background: #00000085;
    width: 100%;
    height: 100%;
    position: absolute;
}


.owl-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0 35px;
}


.owl-nav .owl-next,
.owl-nav .owl-prev {
    border-radius: 50%;
    padding: 15px !important;
    background: #000000c7 !important;
    transition: all .5s;
    opacity: .4;
    box-shadow: rgb(14 14 14 / 25%) 0px 50px 100px -20px, rgb(0 0 0 / 30%) 0px 30px 60px -30px, rgb(220 217 217 / 35%) 0px -2px 6px 0px inset;
}


.owl-nav .owl-next:hover,
.owl-nav .owl-prev:hover {
    transform: scale(1.1);
    opacity: 1;
}



/* ==== ABOUT ================ */

.sub-title {
    color: #eca736;
    font-weight: 500;
}

.custom-a {
    background-color: #FE3B02;
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
    font-size: 18px;
    font-weight: 500;
    width: max-content;
    transition: transform 0.3s ease;
    position: relative;
}

.custom-a span {
    transition: transform 0.3s ease;

}

.custom-a i {
    /* opacity: 0; */
    transform: translateX(8px);
    transition: all 0.3s ease;
}

.custom-a:hover {
    color: #fff;
}

.custom-a:hover span {
    transform: translateX(-3px);
}

.custom-a:hover i {
    transform: translateX(10px);
}

.about-section p {
    line-height: 1.7;
}

/* ===============  Xidmetler =============== */

.services-section {
    position: relative;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-image: url(../img/service.jpg);
}

.overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #00000087;
}

.services-inner,
.banner-inner {
    position: relative;
    z-index: 1;
}

.services-image {
    position: absolute;
    top: -140px;
    left: 50%;
    transform: translate(-50%, 50%);
    background-color: #fff;
    padding: 20px;
    border-radius: 50%;
}

.services-image svg {
    width: 100px;
    height: 100px;
}

.services-image svg path {
    fill: #FE3B02;
}

/* .services-container p {
    font-size: 20px;
    font-weight: 600;
} */

@media (max-width: 574.9px) {
    .services-container p {
       font-size: 16px;
    } 
}

/* .card-container {
    perspective: 1000px;
}

.card-container .card {
    width: 100%;
    height: 335px;
    position: relative;
    transform-style: preserve-3d;
    background: transparent;
    transition: transform 1s;
}

.card-container:hover .card {
    transform: rotateY(180deg);
}

.card-face {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: white;
}

.card-front {
    background: #fff;
}
.card-front svg{
    width: 92px;
    height: 92px;
}
.card-front svg g{
    fill: #FE3B02;
}

.card-back {
    background: #FE3B02;
    transform: rotateY(180deg);
    padding: 20px;
    text-align: center;
    font-size: 16px;
}


.card-back i {
    margin-right: 10px;
} */



/* ============ PARTNYORLAR ============== */

.partners-section .card {
    margin-top: 30px;
    border: 1px solid #eeeeee;
}

.partners-section .card .img-container {
    height: 190px;
    overflow: hidden;
    padding: 30px;
}

.img-container img {
    height: inherit;
    object-fit: contain;
    transition: all .5s;
}

.img-container:hover img {
    transform: scale(1.1);
}

.partners-section .card-body{
    border-top: 2px solid #eca736;
    border-top-right-radius: 0;
    border-top-left-radius: 40px;
    margin-top: 13px;
    background: whitesmoke;
    box-shadow: rgb(0 0 0 / 7%) 0px 0px 4px 0px inset;
}

.partners-section .card-title {
    border-left: 3px solid #eca736;
    padding-left: 11px;
    font-weight: 500;
}

.partners-section .ellipsis {
    height: 66px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    font-size: 15px;
    line-height: 1.5;
}


/* ====== ABOUT =========== */

.banner-section {
    position: relative;
    width: 100%;
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-image: url(../img/service.jpg);
}

.banner-section h1 {
    font-size: 45px;
    font-weight: 500;
    margin: 0;
}

.about-main-section span {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 10px;

}





/* ======== CERTIFICATES ============ */

.mini-card-img{
  position: relative;
  /* height: 353px; */
  width: 100%;
  margin-bottom: 40px;
}
.mini-card-img img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.mini-card-img .overlay-hover{
  position: absolute;
  top: 0%;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, .404);
  backdrop-filter: blur(3px);
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .4s;
  opacity: 0;
}
.mini-card-img .overlay-hover a{
  background: rgba(0, 0, 0, .753);
  border-radius: 50%;
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: .4s;
}
.mini-card-img .overlay-hover a svg{
  fill: white;
  width: 25px;
  height: 25px;
}
.mini-card-img:hover .overlay-hover {
  opacity: 1;
}




/* ====== CONTACT ======= */

.contact-main-section .card{
    padding: 42px 20px 20px;
    border: 1px solid #F8F9FC;
    background: #fefcf9;
    border-radius: 7px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
}

.card-icon{
    border: 1px solid #F8F9FC;
    width: 78px;
    height: 78px;
    color: #FE3B02;
    line-height: 73px;
    text-align: center;
    border-radius: 100%;
    background: #ffffff;
    font-size: 28px;
    position: absolute;
    top: -92px;
    left: 18%;
    transform: translate(-50%, 50%);
    box-shadow: rgba(14, 63, 126, 0.06) 0px 0px 0px 1px, 
                rgba(42, 51, 70, 0.03) 0px 1px 1px -0.5px, 
                rgba(42, 51, 70, 0.04) 0px 2px 2px -1px, 
                rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, 
                rgba(42, 51, 70, 0.03) 0px 5px 5px -2.5px, 
                rgba(42, 51, 70, 0.03) 0px 10px 10px -5px, 
                rgba(42, 51, 70, 0.03) 0px 24px 24px -8px;
    transition: all .5s;
}

.contact-main-section .card:hover .card-icon{
    color: #fff;
    background: #FE3B02;
}

.contact-main-section .card-body h4{
    font-size: 22px;
    font-weight: 700;
    color: #525252;
}


.contact-main-section .card-body p{
    font-size: 18px;
}

.map{
    height: 400px;
}



/* ======= FOOTER ======== */

footer {
    background-color: #2f2f2f;
    color: #fff;
    padding: 10px 15px;
}


@media (min-width: 576px) {
    .container {
        max-width: 100%;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 950px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 1095px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1400px;
    }
}






.partner-detail .info{
    line-height: 1.7;
}


.image-thumbnail{
    float: left;
    margin-bottom: 19px;
    margin-right: 45px;
    border: 2px dotted #eaeaea;
    padding: 60px;
    width: 375px;
}

.footer-copyright a {
    color: #b0b0b0;
}

.footer-copyright a:hover {
    color: #fff;
}


@media (max-width:1414.9px) and (min-width: 1200px){
    .contact-main-section .card-body p{
        height: 52px;
    }
}

#brandSlider {
  width: 100%;
  overflow: hidden;
  padding: 0 !important;
  margin: 0 auto;
}

#brandSlider .owl-carousel {
  width: 100%;
}

#brandSlider .owl-stage {
  display: flex;
  align-items: center;
}

#brandSlider .owl-item {
  box-sizing: border-box;
  margin: 30px 10px;
}

#brandSlider .owl-item img {
  width: 100%;
  height: 100px;
  display: block;
  object-fit: contain;
  transform: scale(1) !important;
}
